@charset "UTF-8";

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 500;
    src: url(../font/notokr-regular.eot);
    src: url(../font/notokr-regular.eot?#iefix) format('embedded-opentype'),
    url(../font/notokr-regular.woff2) format('woff2'),
    url(../font/notokr-regular.woff) format('woff'),
    url(../font/notokr-regular.ttf) format('truetype');
}

/* base */
html,body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0; padding:0;}
body{font-family:'NotoSans', sans-serif, Helvetica; font-size:12px; color:#333; letter-spacing:-1px; -webkit-text-size-adjust:none; max-width:100%; word-break:keep-all; }
h1,h2,h3,h4,h5,h6,strong{font-weight:normal; font-size:100%;}
fieldset,img,button{border:0;}
img,input,button{vertical-align:top;}
table{border-collapse:collapse;}
address,em{font-style:normal;}
ol,ul{list-style:none;}
hr{display:none;}
a{text-decoration:none; color:#333;}
a:hover,a:active{text-decoration:none;}
legend{position:absolute; left:-9999px; top:0}
caption{overflow:hidden; width:0; height:0; font-size:0; line-height:0;}
button{background:none; cursor:pointer;}
button::-moz-focus-inner{padding:0; border:0;}
html, body{height:100%;}
/* //base */

#wrap{position:relative; width:100%; height:100%; background-color:#9e9e9e;}
.login_box{overflow:hidden; position:absolute; width:642px; height:403px; left:50%; top:50%; margin:-201px 0 0 -321px; background:url(../images/free_bg.jpg) 0 0 no-repeat;}
.write_area{width:358px; padding:46px 142px 0}
.write_area .top{overflow:hidden; padding-bottom:14px; margin-bottom:19px; border-bottom:1px solid #010101}
.write_area h1{float:left}
.write_area h2{float:right; color:#535658; font-size:20px; }
.write_area .login_area{padding-bottom:17px; margin-bottom:17px; border-bottom:1px solid #010101}
.write_area .login_area_top{overflow:hidden; margin-bottom:18px; }
.write_area .input_area{float:left; margin-right:14px}
.write_area .input_area label{display:none}
.write_area .input_area input{display:block; width:202px; height:40px; padding-left:10px; color:#9c9c9c; border:1px solid #d2d2d2}
.write_area .input_area input[name="id"]{margin-bottom:8px;}
.write_area .btn_login{display:block; float:left; width:128px; height:92px; line-height:92px; font-size:15px; color:#e32210; border:1px solid #d2d2d2; text-align:center; }
.write_area .btn_login img{margin-left:2px; vertical-align:middle}
.write_area .idsave_label{font-size:12px; color:#9c9c9c;}
.write_area .id_save_checkbox{margin:-1px 2px 0 0; vertical-align:middle}
.write_area .comment_list li{position:relative; padding-left:10px; line-height:21px; color:#9c9c9c;}
.write_area .comment_list li span.dot{display:block; position:absolute; left:0; top:0; color:#ff2710;}